import axios from '../utils/axios'

// 发送验证码
export function sentForgetCode(params) {
  return axios.post(`/SZWL-SERVER/tMessageCode/sentForgetCode?ifForeign=${params.ifForeign}&phoneOrEmail=${params.phoneOrEmail}&username=${params.username}`, params);
}

// 注册
export function checkForgetCode(params) {
  return axios.post(`/SZWL-SERVER/tMessageCode/checkForgetCode?ifForeign=${params.ifForeign}&phoneOrEmail=${params.phoneOrEmail}&code=${params.code}`, params);
}

